Bug 3848 - [UPDATE REQUEST] ntfs-3g-2014.2.15
: [UPDATE REQUEST] ntfs-3g-2014.2.15
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-13 23:33 MSK by Aleksandr Kazantcev
Modified: 2014-03-25 11:01 MSK (History)
2 users (show)

See Also:
RPM Package: https://abf.rosalinux.ru/import/ntfs-3g
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2014-03-13 23:33:59 MSK
New version
Comment 1 Aleksandr Kazantcev 2014-03-13 23:35:04 MSK
https://abf.rosalinux.ru/build_lists/1697553
https://abf.rosalinux.ru/build_lists/1697554

Advisory: Update ntfs-3g to version 2014.2.15. Improve compartibility and fix work with libcrypt 1.6.
Comment 2 Vladimir Potapov 2014-03-14 03:12:32 MSK
(In reply to comment #1)
> https://abf.rosalinux.ru/build_lists/1697553
> https://abf.rosalinux.ru/build_lists/1697554
> 
> Advisory: Update ntfs-3g to version 2014.2.15. Improve compartibility and
> fix work with libcrypt 1.6.

How to check this fix?
Comment 3 Aleksandr Kazantcev 2014-03-14 10:02:22 MSK
Only on regress. This fix has internal change not visibled common users.
Comment 4 Vladimir Potapov 2014-03-17 06:55:41 MSK
ntfs-3g-2014.2.15-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1697553/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1697554/x86_64/main/release/
**************************** Advisory **************************
 Update ntfs-3g to version 2014.2.15. Improve compartibility and fix work with libcrypt 1.6
****************************************************************
QA Verified